it-swarm-ja.com

emacs 27をubuntu LTS(18.04.1)にインストールするにはどうすればよいですか?

質問はそれをすべて言います、emacs 27は私のUbuntuバージョンやPPAでapt-getを介して利用できないようです。ソースからビルドする必要があるということですか?ありがとうございました。

4
Jose V

スナップインストールemacs --beta --classic

2
fauzan riko